Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request PUT \ --url 'https://api.stateset.com/api/v1/work-orders/{id}' \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{}'
{ "data": { "asset_id": null, "assigned_to": null, "bill_of_materials_number": null, "created_at": "2026-07-24T12:00:00Z", "description": null, "due_date": null, "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "parts_required": {}, "priority": "string", "quantity_produced": null, "status": "string", "title": "string", "updated_at": "2026-07-24T12:00:00Z" }, "errors": null, "message": null, "meta": null, "success": true }
Update a work order
UpdateWorkOrderRequest